export * from './types';
/**
 * Returns a context similar (but not identical) that can be used as an input attribute to `<DocsContainer />`
 */
export declare const getContext: () => any;
/**
 * function returning the global options
 * parameters and decorators
 */
export declare const getGlobalOptions: () => any;
/**
 * function returning the current story id
 */
export declare const getCurrentStoryId: () => string | undefined;
/**
 * React hook hook that tracks the changes to the current story and returns it's id
 * @param defaultId initial story value, if not provided will return the current story
 * @returns a story id as a React hook, when the the current story changes, will call back
 */
export declare const useStoryId: () => string;
